/* CSS MOBILE FIRST */
@import url('https://fonts.googleapis.com/css?family=Exo+2:200');


	
		/* Sticky footer styles
	-------------------------------------------------- */
	
	.social-top .youtube{
	  /*display: none;*/
	}
	
	
	
	
	#bck_overlay{
	  background: rgba(0,0,0,0.6);
	  width: 100%;
	  height: 100%;
	  position: fixed;
	  z-index: 500;
	}
	
	#popin{
	  background: rgba(255,255,255,0.8);
	  margin: 10%;
	  padding: 10px 30px 30px;
	}
	
	#popin img{
	  max-width: 100%;
	  height: auto;
	}
	
	
	#popin{
  position: relative;
	}
	#close-popin{
	  position: absolute;
	  top:-10px;
	  right: -10px;
	  font-size: 2em;
	  background: rgba(129,190,55,1);
	  color: #000;
	  border-radius : 50%;
	  height: 25px;
	  width: 25px;
	}
	#close-popin svg {
	  position: relative;
	  top:-6px;
	  left: -2px;
	}
		
	
	#iframe{
		display: none;	
	}
	
	html, body {
  height: 100%;
	}
	
	body {
	  background: #000;
	  font-family: 'Raleway', sans-serif;
	  
	}
	
	footer.footer {
	  margin-top: auto;
	  background-color: #000;
	  color : #FFF;
	}
	
.container-page-holder{
	background: #FFF;
	padding: 5px 20px;
}
	.bottom-mention{
		color: #aeaeae;
		font-size:0.9em;
		margin-bottom: 10px;
	}
	
	#main-container{
		margin:auto;
	
		position: relative;
	}
	
	.footer-infos{
  
	  margin-bottom: 20px;
	}
	
	.footer-infos .info{
	  
	  padding : 10px 10px 
	  
	}
	
.container-nl{
	 max-width: 200px;
	margin: auto;
}	

	#nl-subscribe{
	  background: none;
	  border: 1Px solid #C0C0C0;
	  border-radius : 50px 0 0 50px;
	  width: 80%;
	  text-align: center;
	  font-size: 1.2em;
	 
		float: left;
		height: 25px;
	}
	#ok-nl{
		height:25px;
		width: 20%;
		float: right;
		border-radius : 0 50px 50px 0;
		background: #FFF;
		color: #000;
		border : 1px solid #FFF;
	  font-size: 0.9em;
		border-left: none;
	}

  #ok-nl:hover{
		
		background: rgba(129,190,55,1);
	}
	
	.nl-subscribe{
	  font-size : 0.8em;
	}
	
	
	
	
	
	.margin-top-50{
		margin-top: 50px;
	}
	
	
	#page{
	  background: #fff;
	  margin: 10px auto ;
	  
	  position: relative;
	}
	#top-container{
		background: #FFF;
		margin : 10px 10px 0;
	}
	/*#main-container{
		margin : 0  ;
		padding: 40px 40px;
		height: 100%;
		position: relative;
		}*/
	footer.container{
		margin : 0 10px 10px;
		padding:10px 30px;;
		background: #eae4ed;
		border-bottom: 5px solid #452c4f;
		border-radius: 0px 0px 3px 3px;
		color: #452c4f;
	}
	footer a{
		color:rgba(129,190,55,1);
	}
	footer a:hover{
		color:  rgba(129,190,55,1);
	}
	.footer-infos{
		margin-top:30px;
	}
	.footer-infos .title{
		color: #8eb8e5;
		font-weight: bold;
		font-size:1.1em;
		margin-bottom: 7px;
	}
	

	.map-responsive iframe {
		left:0;
		top:0;
		height:100%;
		width:100%;
		position:absolute;
	}
	
	
		
	}
	.yt-responsive {
		position: relative;
		padding-bottom: 56.25%; /* 16:9 */
		height: 0;
		width: 100%;
		margin-bottom:20px;
	}
	.yt-responsive iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

	
	
	/* POUR LE CLOSE DU MODAL */
	.close{
	  font-family: arial;
	  position: relative;
	  top:-15px;
	}
	
  /* ***   BLOCK BOTTOM   */
	
.block-bottom{
	
	background: rgba(255,255,255,0.85);
	color : #000;
	font-size: 0.8em;
	text-align: justify;
	padding : 5px 15px;
	margin : 10px 0;
  position: relative;	
}


.block-bottom .nom{
	text-align: center;
	font-weight: bold;
	font-size : 1.6em;
}

footer .block-bottom a{
	color: #3e5c1b;
	font-weight: bold;
}


.temoignages-bottom{
		background: rgba(255,255,255,0.85) url(img/icon-feuille-md.png) no-repeat 10px 15px;
		
}

.temoignages-bottom .ville{
	text-align: center;
	font-size:1.2em;
	margin-bottom : 5px;
}

 .temoignages-bottom .photo{
		border-radius: 50%;
		width: 25px;
		height: 25px;
		position: absolute;
		left: 15px;
		top: 7px;
		background-size: cover;
		
	}


	
  /* ***  END BLOCK BOTTOM   */



.temoignage-container img{
	max-width: 100%;
	max-height: 70px;
	float: left;
	margin : 0 10px 10px 0;
}
.temoignage-container {
	border-bottom : 1px solid #999;
	margin-bottom : 30px;

}

.temoignage-container .temoignage{
	background: rgba(255,255,255,0.5);
		padding : 5px;
	border-radius : 3px;
	margin-bottom:5px;
}

.temoignage-container .avatar{
	width: 35px;
	height: 35px;
	border-radius: 50%;
	background-size: cover;
	display: inline-block;
	position: relative;
	margin-right: 7px;
	bottom : -10px;
}

.temoignage-container b{
	font-size: 1.4em;
}

.nl-not-ok{
	color :  rgba(129,190,55,1);
	display: none;
}
	
.menu-icon-sm-container{
	padding-right : 5px;
	position: relative;
	padding: 0;
	
}
.menu-icon-sm{
	position: absolute;
	right:0;
	margin-top: 20px;;
	
}

article.type-post{
	border-bottom: 1px solid #999;
}

/* LIENS */

a{
	rgba(129,190,55,1);
}

a:hover{
	rgba(129,190,55,1);
  	/*text-decoration: none;*/
}

a.agent-icon-circle{
	margin-left: 5px;
}
a.agent-icon-circle:hover{
	position: relative;
	bottom : 4px;
}

.form-cv{
	background: rgba(255,255,255,0.7);
	padding : 10px;
	border-radius : 5px;
	
}

.map-responsive {
	overflow:hidden;
	position:relative;
	height:300px;
	margin-bottom:40px;
	border : 1px solid rgb(129,190,55);
	border-radius : 5px;
	box-shadow : 2px 2px 2px #AAA;
}

.map-responsive iframe {
	left:0;
	top:0;
	height:100%;
	width:100%;
	position:absolute;
}
.contact-info{
	padding-left: 30px;
	position: relative;
}

.contact-info svg{
	position: absolute;
	left : 5px;
	top:5px;
}

.contact-info .green{
	color: rgb(129,190,55);
}


.col-sub a{
	color : #FFF;
	
}

col-sub.a:hover{
	color : rgba(129,190,55);
}

.page-id-74 h3{
	text-align: left !important;
	border-bottom : 1px solid #DDD;
	margin-top: 35px;
}

.presa{
	padding: 15px;
	background: rgba(255,255,255,0.7);
	border-radius: 5px;
	margin : 10px 0;
}

.container-page-content a{
	color: #3e5c1b;
}

@media screen and (min-width: 450px) {
	
}

.youtube-bottom-2 {
	padding-top: 33% !important;
  }
  
  .youtube-bottom-2 .bg {
	position: absolute;
	left: 5px;
	right: 5px;
	top: 5px;
	bottom: 5px;
	z-index: 10;
	background-size:cover;
	background-position: center center;
  }
  
  .youtube-bottom-2 .title img {
	position: absolute;
	left: 0px;
	width: 180px;
	height: 40px;
	top: 0px;
	z-index: 11;  
  }
  
  .youtube-bottom-2 .round {
	position: absolute;
	right: -20px;
	top: -20px;
	z-index: 12;  
  }


@media screen and (min-width: 992px){
	.youtube-bottom-2 {
	padding-top: 0 !important;
	bottom: 376px !important;
}

}
 